h1{margin:0;padding:0;font-size:13px;color:#fff;text-align:center}
h2,h3,h4,h5,h6{margin:0;padding:0;font-size:16px}
ul,li,ol{list-style-type:none;margin:0;padding:0}
p{margin:0;padding:0}
a{outline:0;text-decoration:none;color:#326699}
body{margin:0;padding:0;background:url("/images/bg_wallpaper.png") repeat-x scroll 0 0 #3e72a6;color:#000;font:13px arial,verdana,sans-serif}
img{border:0}
.topnavbar{margin:5px auto 0;height:23px;width:992px;padding:0}
.topnavbar_menu{font-weight:bold;color:#326699;background:url("images/bg_menu_active.png") repeat-x scroll 0 0 #004;text-decoration:none;background-color:#326699;padding:5px 10px;font-size:13px;border-top-left-radius:6px;border-top-right-radius:6px}
.game_not_found{height:170px;padding-top:130px;font-family:Arial}
#no_games{font-family:Arial;text-align:center;padding-top:30px}
#rateStatus{float:left;clear:both;width:100%;height:20px}
#rateMe{float:left;clear:both;width:100%;height:auto;padding:0;margin:0}
#rateMe li{float:left;list-style:none}
#rateMe li a:hover,#rateMe .on{background:url(images/star.png) no-repeat}
#rateMe a{float:left;background:url(images/empty_star.png) no-repeat;width:20px;height:20px}
#ratingSaved{display:none}
.saved{color:red}
#comments ul{list-style:none;margin:0;padding:0}
#comments ul li{line-height:150%;margin-bottom:15px;padding:15px 10px;overflow:hidden;background:#202227}
#error_message{padding:5px 5px 5px 10px;background-color:#344768;margin-bottom:20px;color:#aebdd0;font-weight:bold}
#pm_task_complete{padding:5px 5px 5px 10px;background-color:#f2eeb0;margin-bottom:20px}
#member_list{width:98%;margin-left:8px}
#member_list td{border-bottom:1px solid #111;height:40px;padding:5px 0}
#member_list td a{color:#000;font-size:15px;text-decoration:none}
#member_list td a:hover{text-decoration:underline}
#member_list img{margin-top:5px}
.link_item{padding:5px}
#login_to_comment{text-align:center;padding:15px 0 15px 0}
.wrapper{background-color:#fff;border:1px solid #fff;width:990px;margin:0 auto;overflow:hidden}
.content{width:970px;margin-top:10px;margin-left:10px;overflow:hidden}
.main_left{width:663px;float:left;margin-top:10px}
.main_left_category{width:650px;float:left}
.main_right{width:302px;float:right}
.main_right_category{width:302px;float:right}
.header_container{height:95px;background:0;overflow:hidden;padding:5px 0}
.pages_menu{padding-top:6px;font-weight:bold;font-size:12px}
.pages_menu a{color:#326699;text-decoration:none}
.pages_menu a:hover{text-decoration:underline}
.header{padding-top:5px}
.header_left{float:left;padding:5px 0 0 10px}
.header_right{float:right;width:270px;margin:2px 20px 0 0;position:relative}
.user_area{background-color:#326699;border-radius:6px 6px 6px 6px;width:270px;height:52px;margin-top:5px;padding-top:12px;padding-left:10px}
.ua_avatar{float:left;margin:0 10px 0 0}
.ua_username{font-size:16px;font-weight:bold;float:left;margin-top:3px;color:#fff}
.ua_unregistered{font-size:16px;font-weight:bold}
.ua_points{float:left;background-color:#172839;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;font-size:10px;color:#fff;padding:0 7px 0 7px;-moz-border-radius:12px;-webkit-border-radius:12px;margin:3px 0 0 5px}
.ua_info{float:left;font-size:13px;margin-right:10px}
.ua_info a{color:#fff;font-weight:bold;text-decoration:none}
.ua_info a:hover{text-decoration:underline}
.main_menu_container{font-size:15px;color:#e4ecec;overflow:hidden;margin-left:10px;width:970px}
.main_menu{overflow:hidden;padding-top:3px;background:url("images/bg_navbar.png") repeat-x scroll 0 0 transparent;border-bottom:1px solid #b0c8e3;border-top:1px solid #b0c8e3;color:#326699;border-radius:5px 5px 5px 5px}
.main_menu a{color:#326699;text-decoration:none;display:block;float:left;padding:5px 8px;font-weight:bold;font-size:13px;border-radius:6px 6px 6px 6px}
.main_menu a:hover{background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px}
.searchform{background:url("images/bg_search_box.png") repeat-x scroll 0 0 #c4ddf6;overflow:hidden;width:350px;margin:5px 0 0 0;border:1px solid #aac4e1;border-radius:6px 6px 6px 6px;float:left;height:80px}
.search_button{background:url("images/bg_search_box_button.png") repeat-x scroll 0 0 transparent;border:1px solid #3e72a6;border-radius:5px 5px 5px 5px;color:#fff;cursor:pointer;float:right;font-size:13px;margin:5px 5px 0 0;padding:4px;text-shadow:1px 1px 2px #333}
.search_box{background:url("images/bg_search_box_icon.png") no-repeat scroll 2px 0 #fff;border:1px solid #aac4e1;width:230px;height:17px;border-radius:5px 5px 5px 5px;color:#b4b4b4;float:left;font-size:13px;margin:5px 0 0 20px;padding:5px 5px 5px 25px}
.featured_games{margin-bottom:10px;overflow:auto}
.home_category{margin-bottom:10px;overflow:auto;float:left;width:330px}
.home_cat_title{font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;overflow:hidden;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px;width:300px;border-radius:6px 6px 6px 6px}
.home_cat_name{font-size:1.3em;float:left}
.home_cat_link{float:right;font-size:1em;margin-top:2px;font-weight:normal}
.home_cat_title a{color:#fff;text-decoration:none}
.home_cat_title a:hover{background:#335181;-webkit-border-radius:5px;-moz-border-radius:5px}
.homepage_game{background-color:#f5f5f5;border:1px solid #fff;float:left;padding:2px;width:305px;text-align:justify}
.home_game_image{float:left;width:120px;height:100px;border:3px solid #e9e9e9;border-radius:6px 6px 6px 6px;box-shadow:1px 3px 5px 0 #828485}
.home_game_image:hover{background:#000}
.home_game_info{float:right;width:175px;overflow:hidden;font-size:12px}
.home_game_info a{color:#fff}
.homepage_new_game{background-color:#f5f5f5;border:1px solid #fff;float:left;padding:2px;width:205px;text-align:justify}
.home_game_new_image{float:left;border:3px solid #e9e9e9;border-radius:6px 6px 6px 6px;box-shadow:1px 3px 5px 0 #828485}
.home_game_new_image:hover{background:#000}
.home_game_new_info{float:right;width:200px;overflow:hidden;font-size:12px}
.home_game_new_info a{color:#fff}
.home_game_new_head{text-align:center;margin-top:5px}
.home_game_options{padding-top:5px}
.home_game_options a{font-size:10px;text-decoration:none;text-transform:uppercase;color:#67747f}
.home_game_options a:hover{text-decoration:underline}
.home_game_options_icon{vertical-align:middle;margin-right:3px}
.home_game_head a{font-size:1.1em;color:#326699;font-weight:bold;text-decoration:none}
.home_game_head a:hover{text-decoration:underline}
.home_game_new_head a{font-size:1.1em;color:#326699;font-weight:bold;text-decoration:none}
.home_game_new_head a:hover{text-decoration:underline}
.main_left .module_header{font-size:1.3em;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px}
.homepage_news{padding:5px;border-bottom:1px solid #1c222b}
.homepage_news a{color:#adb4c7;margin-left:5px}
.homepage_news a:hover{color:#fff}
.home_news_container{padding-bottom:10px}
.homepage_more_news{text-align:right;padding:5px}
.homepage_more_news a{color:#fff}
.title{font-size:1.3em;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;border-radius:5px 5px 5px 5px}
.category_container{margin-bottom:15px;overflow:auto}
.category_pages{margin:30px auto 15px auto;text-align:center;padding:5px}
.category_pages a{color:#fff;padding:5px 5px 5px 6px;text-decoration:none;background-color:#345385;border-radius:5px 5px 5px 5px}
.category_pages a:hover{border:1px solid #5d6168}
.category_header{font-size:1.3em;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;text-shadow:1px 1px 1px #000;margin-bottom:5px;border-radius:6px 6px 6px 6px}
.category_header_container{font-size:1em;color:#fff;margin:15px 0 15px 0;background:#335181;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;border-radius:6px 6px 6px 6px}
.sort_options{padding:6px 10px;height:19px;font-weight:bold}
.sort_options a{color:#fff;text-decoration:none;padding:0 4px}
.sort_options a:hover{text-decoration:underline}
.main_right .module{font-size:14px;background-color:#f5f5f5;border:1px solid #fff;margin-bottom:20px;padding-bottom:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-box-shadow:0 1px 5px #000;-webkit-moz-shadow:0 1px 5px #000;color:#c3c8cf;font-size:.9em}
.main_right .module_header{padding:7px;color:#fff;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;margin-bottom:5px;font-weight:bold;border-bottom:1px solid #326699;font-size:13px;background:url("images/bg_navbar.png") repeat-x scroll 0 0 transparent}
.main_right .module a{color:#c3c8cf;text-decoration:none;margin-left:5px}
.main_right .module a:hover{color:#fff}
.main_right .module ul{list-style:none;padding:0;margin:0}
.main_right .module li{padding:5px 0;text-align:left;margin-right:5px;margin-left:5px;padding-left:5px;border-bottom:1px solid #363636}
.more_links{text-align:right;margin-right:10px;padding-top:4px}
.game_container{margin:25px 0;text-align:center;-webkit-border-radius:10px;-moz-border-radius:10px;padding-bottom:20px;width:805px;float:left}
.game_options{margin-bottom:20px;margin-left:100px;padding:8px 12px;color:#3d4655;overflow:auto;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;font-weight:bold;-moz-border-radius-topright:10px}
.game_options_column1{float:left;padding-top:3px;margin-right:4px}
.game_options_column2{float:left;padding-top:2px;margin-right:5px;width:105px}
.button2 a,.button3 a{margin-left:15px;padding:0 10px;line-height:23px;float:right;font-size:13px;display:block;color:#dfdfdf;text-decoration:none;background:#3d4655;-webkit-border-radius:5px;-moz-border-radius:5px}
.button2 a:hover,.button3 a:hover{display:block;background:#335181;color:#fff}
.game_info_header{background:#5c6370 url(images/sidebar_title.gif) left top repeat-x;padding:10px;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;margin-bottom:10px;font-weight:bold;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000}
.infos{overflow:hidden;margin:15px 0 30px 0;background-color:#fff;clear:both}
.game_info_container .game_info_header{clear:both}
.game_info_container2 .game_info_header{display:none}
.game_image{float:left;text-align:center;margin-right:10px;margin-bottom:5px}
.game_image img{padding:5px;margin-bottom:5px}
.game_desc{float:left;width:280px;margin-left:10px;padding:15px 0 10px 0}
.game_desc strong{display:block;color:#000}
.preview_desc{float:left;margin-left:10px;padding:15px 0 10px 0}
.preview_desc strong{display:block;color:#000}
.game_info_content{margin:0 0 10px 5px}
.game_info_content a{color:#326699;font-weight:bold;font-size:11px}
.social{width:320px;float:right;margin-right:10px;padding-top:15px}
.social .social_text{margin-bottom:10px}
.embed_textbox{width:250px;background-color:#636a7a;border:1px solid #8e97ac;color:#fff}
.game_bottom{overflow:hidden;width:960px}
.comments{width:480px;float:left;margin-right:15px}
.game_right_container{width:480px;float:right;margin-left:15px}
.game_column2{padding-bottom:15px;margin-bottom:15px}
.add_comment_box{width:450px;display:block;margin:20px auto 0 auto;border:0;font-family:Verdana,Geneva,sans-serif;font-size:12px;padding:5px;background:#636a7a;border:1px solid #8e97ac;color:#fff}
.comment_button_container{padding-top:5px;text-align:center;margin-bottom:30px}
.comment_button_container input{background:#202227;border:0;color:#fff;padding:5px;cursor:pointer}
.comment_avatar{float:left;margin:0 5px 0 5px}
.comment_content{float:right;width:380px;margin:0 10px 0 0}
.comment_username a{color:#fff;text-decoration:none}
.random_game{float:left;width:438px;margin-top:10px;padding:20px;background:#202227;border:1px solid #313234}
.random_game_image{float:left;padding:5px;text-align:center;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000}
.random_game_image:hover{background:#4a5260}
.random_game_info{float:right;width:350px;text-align:left}
.random_game_info a{color:#fff}
.random_game_head a{font-size:1.2em;color:#fff;text-decoration:none}
.news_wrapper{margin-bottom:15px}
.news_header{background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;margin:15px 0;overflow:auto;color:#9fb6cd;padding:5px}
.news_image{float:left;padding:5px;text-align:center;border:1px solid #4a5260;background:#1c222a;-webkit-box-shadow:0 3px 5px #000;-moz-box-shadow:0 3px 5px #000;margin-right:15px}
.news_title{float:left;font-size:2em;padding-top:8px}
.news_title a{color:#fff;text-decoration:none}
.news_title a:hover{text-decoration:underline}
.news_author{font-size:14px}
.news_main{padding:0 10px 0 10px;margin-bottom:25px;color:#000}
.profile_container{background:#202227;border:1px solid #313234;-webkit-border-radius:4px;-moz-border-radius:4px;margin-bottom:15px;overflow:auto;color:#9fb6cd}
.profile_container a{color:#fff}
.profile_header_avatar{width:80px;height:87px;float:left;padding-left:20px;padding-top:12px}
.profile_header_info{width:650px;height:75px;float:left;padding-top:25px;padding-left:5px}
.profile_header_buttons{float:right;width:173px;height:97px;padding-left:20px;padding-top:3px}
.profile_username{font-size:25px;font-family:Arial;padding:0;float:left}
.profile_points{float:left;background:#335181;margin-left:10px;font-family:Arial;color:#fff;margin-top:8px;padding:0 5px 0 5px;-moz-border-radius:3px;-webkit-border-radius:3px}
.small_points{font-size:10px;text-transform:uppercase}
.profile_stats{font-size:14px;font-family:Arial}
.profile_button a{margin:10px 15px 0 0;padding:0 20px;line-height:23px;float:right;font-size:13px;display:block;color:#dfdfdf;text-decoration:none;background:#335181;-webkit-border-radius:5px;-moz-border-radius:5px}
.profile_button a:hover{display:block;background:#69788b;color:#fff}
.profile_button a:hover{display:block}
.profile_column1{margin-right:12px;width:70%;float:left}
.profile_column2{background:#202227;font-family:Geneva,Verdana,sans-serif;font-size:14px;margin-bottom:20px}
.user_info{padding:10px;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-box-shadow:0 1px 5px #000;-webkit-moz-shadow:0 1px 5px #000}
.user_info a{color:#67747f;font-size:14px}
.user_info a:hover{color:#e2e2e2}
.right_title{color:#8a8a8a}
.profile_content_item{margin-bottom:15px;font-family:Arial}
.fav_container{padding:20px}
.profile_comment{border-bottom:1px dashed #43494f;margin-bottom:10px;padding:10px}
.profile_left_header{font-size:1.3em;font-weight:bold;background:#335181 url(images/title.gif) left top repeat-x;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;-webkit-box-shadow:0 1px 2px #000;-webkit-moz-shadow:0 1px 2px #000;text-shadow:1px 1px 1px #000;margin-bottom:5px}
.profile_right_container .module_header{background:#5c6370 url(images/module_bg.png) left top repeat-x;padding:10px;color:#394454;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-top-right-radius:5px;-moz-border-top-left-radius:5px;font-weight:bold;border-bottom:2px solid #446ab9;font-size:13px}
.main_left input,.main_left textarea{font-family:Verdana,Geneva,sans-serif;font-size:12px;padding:5px;background:#636a7a;border:1px solid #8e97ac;color:#fff}
.edit_avatar_container{padding:10px 0 10px 10px;margin-bottom:10px;overflow:auto;width:680px}
.edit_info_container{padding:10px 0 10px 10px}
.edit_profile_header{font-size:20px;color:#fff}
.edit_profile_lable{float:left;margin-right:10px;width:80px;font-size:12px;text-align:left}
.edit_profile_element{float:left}
.edit_avatar_element{float:left;padding-top:3px}
.edit_profile_textbox{height:20px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px}
.edit_profile_textarea{height:60px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif}
.pm_subject_textbox{height:20px;width:600px;border:1px solid #CCC;font-size:15px;padding:4px}
.pm_message_textbox{height:100px;width:600px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:Arial}
.pm_subject{font-size:20px}
.pm_details{margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #c6c6c6}
.pm_message{padding:10px}
.pm_footer{border-top:1px solid #c6c6c6;margin-top:10px;padding-top:5px}
.pm_table td{border-bottom:1px solid #303030;padding:5px}
.pm_no_messages{height:80px;padding-top:70px;text-align:center}
.unread_pm_link{font-weight:bold}
.read_pm_link{text-decoration:none}
.misc_container{margin-bottom:10px;padding-top:8px;overflow:auto}
.misc_container a{color:#000}
.misc_container a:hover{color:#ff281d}
.form_textbox{height:20px;width:250px;border:1px solid #CCC;font-size:15px;padding:4px}
.footer{padding:10px 0 30px 0;text-align:center;color:#a8a8a8;font-size:11px;line-height:20px;overflow:hidden}
.footer a{color:#858b93}
.footer .tags{overflow:hidden;margin-bottom:20px}
.footer .tags a{padding:0 5px}
.footer-content{overflow:hidden;background:#212227;padding:15px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:6px 6px 6px 6px}
.footer-content .module{width:289px;float:left;text-align:left;border-right:1px solid #28292e;padding:0 15px}
.footer-content .module_header{font-size:16px;color:#fff;font-weight:bold}
.footer-content li{padding:3px 0;text-align:left;margin-right:5px;margin-left:5px;padding-left:5px;border-bottom:1px solid #28292e}
.footer .design,.footer .design a{font-size:11px;color:#53555f}
#news_comments ul{list-style:none;margin:0;padding:0}
#news_comments ul li{line-height:150%;margin-bottom:15px;padding:15px 10px;overflow:hidden;background:#202227}
.news_comments_container{margin-bottom:15px;overflow:auto}
.news_comments_header{font-size:14px;padding-top:9px;padding-left:8px}
.news_add_comment_box{border:1px solid #ccc;margin-top:10px}
.news_new_comment_container{text-align:left;font-family:Arial}
.news_comment_button_container{padding-top:5px;text-align:center;margin-bottom:30px}
.news_comment_button_container input{background:#202227;border:0;color:#fff;padding:5px;cursor:pointer}
.news_comment_avatar{float:left;margin:0 5px 0 5px}
.news_comment_content{float:left;margin:0 10px 0 0;margin-left:10px}
.news_comment_username a{color:#fff;text-decoration:none}
.news_thecomment{padding:5px 0}
.tb-submit{height:20px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px}
.ta-submit{height:60px;width:500px;border:1px solid #CCC;font-size:15px;padding:4px;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif}
.module_notice{text-align:center;padding:5px}
.ad_info{font-family:Arial;padding-bottom:10px}
.ad_info a{color:silver}
.tag_cloud{text-align:center;padding:6px}
.social_text{font-size:12px;margin-bottom:3px;margin-top:6px}
.refer_textbox{height:15px;width:250px;background-color:#636a7a;border:1px solid #8e97ac;color:#fff;font-size:12px;padding:4px}
.facebook_message{margin:10px 0 30px 0}
#reportform{padding:5px 5px 5px 10px;font-family:Arial;font-size:14px;text-align:center}
.reportform{padding:5px 5px 5px 10px;font-family:Arial;font-size:14px;text-align:center}
.game_report_text{font-family:Arial}
.comment_report_text{font-family:Arial;font-size:14px;text-align:left}
#ava-popup{position:fixed;top:30%;left:50%;margin-left:-300px;width:600px;background-color:#EEE;color:#333;border:3px solid #363636;border-radius:5px;-moz-border-radius:5px;display:none;z-index:3}
#overlay{background:#000;position:absolute;top:0;left:0;z-index:2;width:100%;height:100%;display:none;-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50}
}
* html #overlay{background-color:#333;background-color:transparent;background-image:url(blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png",sizingMethod="scale")}
#ava-popup-header{background:url(images/module_header.png);height:27px;font-family:Arial;font-size:14px;color:#fff;padding-top:9px;padding-left:8px}
#ava-popup-content{padding:10px}
#ava-popup-title{float:left}
#popup-close-button{float:right;margin-right:8px}
.comment_report_textbox{border:1px solid #7b7b7b;width:577px}
.profile_right_container{float:right;width:28%}
.game_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding-left:30px}
.game_highscore_container{height:35px}
.game_highscore_container a{color:#e1e1e1}
.game_highscore_avatar{float:left}
.game_highscore_name{float:left;padding:7px 10px 1px 6px;width:33%}
.game_highscore_score{float:left;padding-top:7px;font-weight:bold;width:28%;color:#67747f}
.game_highscore_date{float:left;padding-top:7px;color:#67747f;width:17%}
.game_no_highscores{font-family:Arial;text-align:center;padding:20px 0 20px 0}
.game_highscore_pages{font-family:Arial;text-align:center}
.game_highscore_pages a{color:#e1e1e1}
#game_highscore_header{height:35px}
#game_highscore_header .game_highscore_score,#game_highscore_header .game_highscore_date{font-weight:normal;color:#67747f}
#game_highscore_header .game_highscore_name{padding-left:0;width:41%}
.highscore_title{font-family:Arial;text-align:center;padding-top:3px}
.user_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding:2px;margin:0}
.user_highscore_container{height:35px}
.user_highscore_container a{color:#323232}
.user_highscore_avatar{float:left}
.user_highscore_name{float:left;padding:7px 0 1px 6px;width:45%}
.user_highscore_score{float:right;padding-top:7px;font-weight:bold;width:15%;margin-right:10px}
.user_no_highscores{font-family:Arial;text-align:center;padding:20px 0 20px 0}
.user_highscore_pages{font-family:Arial;text-align:center}
.user_highscore_pages a{color:#505050}
#user_highscore_header{height:35px}
#user_highscore_header .user_highscore_score{font-weight:normal;color:#000}
#user_highscore_header .user_highscore_name{padding-left:0;width:41%}
.module_highscore_list{list-style:none;font-family:Arial;font-size:13px;padding:2px;margin:0}
.module_highscore_container{height:35px}
.module_highscore_container a{color:#323232}
.module_highscore_avatar{float:left}
.module_highscore_name{float:left;padding:7px 0 1px 6px;width:45%}
.module_highscore_score{float:right;padding-top:7px;font-weight:bold;width:15%;margin-right:10px}
.user_no_highscores{font-family:Arial;text-align:center;padding:20px 0 20px 0}
.module_highscore_pages{font-family:Arial;text-align:center}
.module_highscore_pages a{color:#505050}
#module_highscore_header{height:35px}
#module_highscore_header .module_highscore_score{font-weight:normal;color:#000}
#module_highscore_header .module_highscore_name{padding-left:0;width:41%}
.tag_sort_options{margin:5px 0;-webkit-border-radius:10px;-moz-border-radius:10px;padding:10px}
.tag_sort_options a{font-weight:bold;text-decoration:none}
.tag_sort_options a:hover{text-decoration:underline}
.tag_pages{margin:15px auto 15px auto;text-align:center;padding:5px}
.tag_pages a{color:#fff;padding:5px 5px 5px 6px;text-decoration:none;background-color:#345385;border-radius:5px 5px 5px 5px}
.tag_pages a:hover{border:1px solid #5d6168}
.leaderboard{text-align:center;margin-bottom:10px;margin-top:10px}
.leaderboardviewgame{text-align:center;margin-bottom:10px;margin-top:10px;float:left;width:800px}
.leaderboardviewgame2{text-align:center;margin-bottom:10px;float:left;width:800px}
.ad_banner{text-align:center}
.ad_small_square{text-align:center}
.jocuri_featured{float:left;height:250px;margin:5px 0;width:300px}
.jocuri_featured2{float:left;margin:5px 0 5px;width:640px;margin-right:28px}
.featured-games{margin-top:5px;overflow:hidden;width:100%;position:relative}
.featured-text{color:#329960;float:left;font-size:18px;font-weight:bold;margin:0;padding:2px 0;text-align:center;text-shadow:1px 1px 2px #fff}
.lastest_games{float:left;margin:0;padding:0}
.latest_title{color:#ff281d;float:left;font-size:18px;font-weight:bold;margin:0 0 3px;padding:2px 5px;text-align:center;text-shadow:1px 1px 2px #fff}
.latest_box{background:url("../templates/images/bg_box.png") repeat-x scroll left bottom #fff;border:1px solid #fff;padding:3px 0}
.new_game{text-align:center;margin-left:0;clear:none;float:left;width:145px;height:100px;margin-top:0;font-family:arial;font-size:12px;font-weight:bold;background:#fff;border:2px solid #e9e9e9;box-shadow:1px 3px 5px 0 #828485}
.new_game:hover{background:#c9e2ff}
.new_game a{color:#000;text-decoration:none;font-size:12px}
.new_game a:hover{color:#000;text-decoration:underline}
.new_game img{background:#f7f7f7;width:145px;height:100px}
.other_game{text-align:center;margin-left:0;clear:none;float:left;width:115px;height:90px;margin-top:0;font-family:arial;font-size:12px;font-weight:bold;background:#fff;border:2px solid #e9e9e9;box-shadow:1px 3px 5px 0 #828485}
.other_game:hover{background:#c9e2ff}
.other_game a{color:#000;text-decoration:none;font-size:12px}
.other_game a:hover{color:#000;text-decoration:underline}
.other_game img{background:#f7f7f7;width:115px;height:90px}
.top_game{text-align:center;margin-left:0;clear:none;float:left;width:152px;height:87px;margin-top:0;font-family:arial;font-size:12px;font-weight:bold;background:#fff;margin:13px 5px 5px 24px}
.top_game:hover{background:#c9e2ff}
.top_game a{color:#000;text-decoration:none;font-size:12px}
.top_game a:hover{color:#000;text-decoration:underline}
.top_game img{background:#f7f7f7;border:1px solid #000;width:150px;height:85px}
.category_sidebar__game{text-align:center;margin-left:0;clear:none;float:left;width:145px;height:90px;margin-top:0;font-family:arial;font-size:12px;font-weight:bold;background:#fff;margin-bottom:5px;margin-right:5px}
.category_sidebar__game:hover{background:#c9e2ff}
.category_sidebar__game a{color:#000;text-decoration:none;font-size:12px}
.category_sidebar__game a:hover{color:#000;text-decoration:underline}
.category_sidebar__game img{background:#f7f7f7;border-radius:5px;width:145px;height:90px}
.counter{margin:0;padding:5px;background:#333 url("/images/gradient_tcat.png") repeat-x 0 0;-moz-border-radius:5px;border-radius:5px;text-align:center}
.bannerleft{position:fixed;left:50%;top:0;border:0;width:132px;height:600px;padding:1px;margin-left:-666px;z-index:1001;text-align:right}
.sidebar_randomgame{margin-left:0;clear:none;float:left;width:160px;height:100px;margin-top:0;border:2px solid #e9e9e9;box-shadow:1px 3px 5px 0 #828485}
.sidebar_randomgame:hover{background:#c9e2ff}
.sidebar_randomgame a{color:#000;text-decoration:none;font-size:12px}
.sidebar_randomgame a:hover{color:#000;text-decoration:underline}
.sidebar_randomgame img{background:#f7f7f7;width:160px;height:100px}
h3{margin:0;padding:7px 0 0 0;font-size:12px;text-transform:uppercase}
div#feature_list{width:529px;height:215px;overflow:hidden;position:relative;margin:auto}
div#feature_list ul{position:absolute;top:0;list-style:none;padding:0;margin:0}
ul#tabs{left:0;z-index:2;width:320px}
ul#tabs li{font-size:12px;font-family:Arial;margin-top:1px}
ul#tabs li img{padding:5px;border:0;float:left;margin:-8px 5px 0 -9px}
ul#tabs li a{color:#222;text-decoration:none;display:block;padding:10px;height:50px;outline:0;font-weight:normal}
ul#tabs li a:hover{text-decoration:none}
ul#tabs li a.current{background:url('images/feature-tab-current.png');color:#FFF}
ul#tabs li a.current:hover{text-decoration:none;cursor:default}
ul#output{right:0;width:244px;height:212px;position:relative}
ul#output li{position:absolute;width:243px;height:221px}
ul#output li a{position:absolute;bottom:10px;right:10px;padding:8px 12px;text-decoration:none;font-size:11px;color:#FFF;background:#000;-moz-border-radius:5px}
ul#output li a:hover{background:#d33431}
.newest_name{position:relative;top:9px}
.bannerright{float:right;width:165px}
.cat_description{padding:5px;text-align:justify;font-size:12px;line-height:125%}
#click_to_play{width:300px;margin-top:10px;margin-left:5px;height:58px;display:block;background-color:#fff;background-position:center;background-repeat:no-repeat}
#click_to_play:hover{background-color:#fff}